import { View, Text, ScrollView, StyleSheet } from 'react-native'
import React from 'react'
import HomeHeader from '../components/HomeHeader'
import { StatusBar } from 'expo-status-bar';

const Home = () => {

  return (
    <View style={{flex: 1, backgroundColor: 'white'}}>
      <StatusBar style="dark"/>
      <ScrollView showsVerticalScrollIndicator={false} contentContainerStyle={styles.ScrollViewFlex}>
        <HomeHeader />
      </ScrollView>
    </View>
  )
}

export default Home

const styles = StyleSheet.create({
  ScrollViewFlex:{
    flexGrow: 1,
  }
})