import { createStackNavigator } from '@react-navigation/stack';
import Home from '../Screen/Home'
import News from '../Screen/News'


const Stack = createStackNavigator();

const HomeNavigator = () => {
  return (
    <Stack.Navigator screenOptions={{headerShown: false}}>
      <Stack.Screen name='home' component={Home} />
      <Stack.Screen name='news' component={News} />
    </Stack.Navigator>
  )
}

export default HomeNavigator